
<html lang="en">
<head>
<title>Tables</title>
</head>
<body>
    <h1>session on table</h1>
    <table border="1" style="border-collapse: collapse;" align="cente" >
        <tr>
            <th rowspan="3" style="text-align: center;">day</th>
            <th colspan="3"style="text-align: center;">Seminar</th>
            
        </tr>
        <tr>
            <th colspan="2" style="text-align: center;">schedule</th>
            
            <th rowspan="2" style="text-align: center;">Topic</th>
        </tr>
        <tr>
            <th>Begin</th>
            <th>end</th>
            
            
        </tr>
        <tr>
            <td rowspan="2"style="text-align: center;">Monday</td>
            <td rowspan="2"style="text-align: center;">8:00am</td>
            <td rowspan="2"style="text-align: center;">5:00pm</td>
            <td style="text-align: center;">Introduction to xml</td>
            
        </tr>
        <tr>
            <td style="text-align: center;">valdity:DTD and relax NG</td>
        </tr>
        <tr>
            <td style="text-align: center;" rowspan="3">Tuesday</td>
            <td style="text-align: center;" >8:00am</td>
            <td style="text-align: center;">11:00pm</td>
            <td rowspan="2" style="text-align: center;">xPATH</td>
            
        </tr>
        <tr>
            
            <td style="text-align: center;">11:00am</td>
            <td style="text-align: center;">2:00pm</td>
            
            
        </tr>
        <tr>
            
            <td style="text-align: center;">2:00pm</td>
            <td style="text-align: center;">5:00pm</td>
            <td rowspan="1" style="text-align: center;">XSL transformations</td>
            
            
        </tr>
        <tr>
            <td style="text-align: center;">wednesday</td>
            <td style="text-align: center;">8:00am</td>
            <td style="text-align: center;">11:00pm</td>
            <td style="text-align: center;">xsl formatting objects</td>
            
        </tr>
        
    </table>
</body>
</html>